Source: python-mistralclient
Version: 1:2.1.2-1~u16.04+mcp0
Binary:
  - python3-mistralclient
  - python-mistralclient
Build_time: 2017-06-01-14-56-52
Code_project:
  python-mistralclient: 97f4e215c2feab3aaeef7ba47d9adc8873cf4f4a
  python-mistralclient-build: 7033794d5ad542cc63b2b05673b4fb388066ef87
